com.informix.jdbcx

## Class IfxXMessageTypes

- java.lang.Object
- - com.informix.jdbcx.IfxXMessageTypes

    public class IfxXMessageTypes
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`IfxXMessageTypes()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IfxXMessageTypes

    public IfxXMessageTypes()